Subject: RE: India Training Feedback - 13.11.2018 - Day I
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Brian Sexton <[email-masked]>, David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Tue, 13 Nov 2018 14:39:41 +0000

Great! Thanks for your cooperation, Urvika! 😊

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 13 November 2018 14:24
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>; David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: Re: India Training Feedback - 13.11.2018 - Day I

Hi Jana,

Thank you for the above Feedback.

I reviewed Life of an order assessment with the agents. It was indeed the mix and match that caused an error. I shall make them redo the test tomorrow and will request them to review it before submitting to avoid any more mistakes

Thanks again!!
Urvika Chaudhary
Training Manager - viagogo
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/Bzx3Cp864Fn08VQsPYyec>

________________________________
From: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>, "maiwenn gouthe" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 13 November, 2018 19:44:07
Subject: India Training Feedback - 13.11.2018 - Day I

Hi Urvika,

Please see below the scores from today:

Agent

CSL Test

Policy Knowledge

Life of an Order

Fulfilment

M. Christelle

100.00%

80.00%

66.67%

100.00%

E. Fernandez

100.00%

90.00%

66.67%

100.00%

M. Nunez

90.00%

100.00%

66.67%

90.00%

  *   All agents passed the CSL Test, Policy Knowledge and Fulfilment in the first attempt – well done
  *   All agents failed Life of an Order at the first attempt – it seems to have been the mix and matching which caused the errors, yet, can you please go through the different transaction / listing states with the agents to ensure they are understanding what they mean? Maybe highlight again that especially for the mix and match exercises all agents should review their answers before submitting, as mistakes are easily caused.
  *   All agents passed the Account Recovery Assessment

Total Score: 87.50%

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]